'Youtube' failed to install (installing v1.3 on iOS 5.1.1

Discussion in 'iOS 5 and earlier' started by inselstudent, Jun 21, 2013.

  1. inselstudent, Jun 21, 2013
    Last edited: Jun 22, 2013

    inselstudent macrumors 6502a

    Joined:
    Jul 27, 2012
    #1
    Ok, I solved it myself. Here's how I did it:

    Added sinfuliphonerepo.com to my Cydia sources, installed AppSync4.0-6.1 (or something similar, title was really long :D), then opened iFunBox on my computer and installed the v1.3 again. That time, it was successful. I've never been into the cracked app scene, so it took me some time to figure out I could use AppSync...


    Original post:

    Hi,

    yesterday I downgraded to iOS 5.1.1 from 7.

    When I then downloaded Youtube (v1.3) from the AppStore, it would install without any problems.

    Today, I reinstalled iOS 5.1.1 and, of course, I tried downloading Youtube again. Turns out that coincidentally yesterday a new version (1.4) was released (edit: should have mentioned that 1.4 requires iOS 6). No problem, so I thought, as I had the old version in my iTunes library. Now, when I try to sync the app across to my phone, it copies the app to it just fine, but then when the app should install on the phone, an error pops up (on the phone), stating

    "YouTube" failed to install.

    Next, I tried installing it via iFunBox, but it'll just give me an error upon installation (again, the copying app to phone part seems to work).

    I'd appreciate any input!

    Cheers
     
  2. Johnick macrumors member

    Joined:
    Sep 11, 2013
    #2
    IPad 1 user here, Id love to get the last working version of the Youtube app for 5.1.1, is jailbreaking my only option ?.
     
  3. Liebo macrumors regular

    Liebo

    Joined:
    Sep 17, 2013
    #3
    Not anymore, App Store should give option to download last compatible version. Good luck,
     

Share This Page